/* /Pages/Categories.razor.rz.scp.css */
.category-item[b-0pve0uzxmg] {
    transition: background-color 0.2s ease;
}

.category-item:hover[b-0pve0uzxmg] {
    background-color: lightyellow;
}

.category-completed[b-0pve0uzxmg] {
    text-decoration: line-through;
    color: slategray;
    opacity: 0.7;
}

.delete-btn:hover[b-0pve0uzxmg] {
    transform: scale(1.1);
    transition: transform 0.2s;
}
